<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Gestione cartelle';

$lang->delete_folder_error = '<b>Errore:</b> la cartella non è stata cancellata';
$lang->unsub_folder_error = '<b>Errore:</b> la cartella non è stata rilasciata';
$lang->create_folder_error = '<b>Errore:</b> la nuova cartella non è stata creata';
$lang->subscribe_folder_error = '<b>Errore:</b> la cartella non è stata sottoscritta';
$lang->rename_folder_error = '<b>Errore:</b> la cartella non è stata rinominata';
$lang->none_selected = '<b>Errore:</b> non hai selezionato alcuna cartella';

$lang->folders_title = 'Cartelle';
$lang->confirm_delete = 'Eliminando una cartella tutti i messaggi in essa contenuti saranno cancellati.  Sei sicuro di voler procedere?';

$lang->subscribe_label = 'Sottoscrivi una cartella';
$lang->rename_label = 'Rinomina una cartella';
$lang->delete_label = 'Elimina una cartella';
$lang->create_label = 'Crea una nuova cartella';
$lang->unsub_label = 'Rilascia una cartella';

$lang->available = 'Cartelle disponibili:';
$lang->selected = 'Cartelle selezionate:';
$lang->add_caption = "Aggiungi una cartella";
$lang->remove_caption = "Elimina una cartella";

$lang->unsub = 'Rilascia';
$lang->subscribe = 'Sottoscrivi';
$lang->rename = 'Nome originale:';
$lang->renameTo = 'Nuovo nome:';
$lang->delete = 'Cartella:';
$lang->create = 'Cartella:';

$lang->unsub_button = ' Rilascia questa cartella ';
$lang->subscribe_button = ' Sottoscrivi questa cartella ';
$lang->rename_button = ' Rinomina questa cartella ';
$lang->delete_button = ' Elimina questa cartella ';
$lang->create_button = ' Crea questa cartella ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Seleziona tutto';
$lang->select_none = 'Annulla Selezione';
?>
